/* These are just the demo styles and these can be removed and Orbit 
will still work like a champ (except any content block needs a background which
our demo gets from this sheet) */
@font-face {
    font-family: 'chunkfiveregular';
    src: url('../fontz/Chunk/chunk-webfont.eot');
    src: url('../fontz/Chunk/chunk-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontz/Chunk/chunk-webfont.woff') format('woff'),
         url('../fontz/Chunk/chunk-webfont.ttf') format('truetype'),
         url('../fontz/Chunk/chunk-webfont.svg#chunkfiveregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'fetteegyptienneregular';
    src: url('../fontz/Fette Egyptienne/fette___-webfont.eot');
    src: url('../fontz/Fette Egyptienne/fette___-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fontz/Fette Egyptienne/fette___-webfont.woff') format('woff'),
         url('../fontz/Fette Egyptienne/fette___-webfont.ttf') format('truetype'),
         url('../fontz/Fette Egyptienne/fette___-webfont.svg#fetteegyptienneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
.container {
/*     position: absolute;  */
    top: 50%; 
    left: 50%;
    margin: -300px 0 0 -470px; }
    
#featured h1 {
	width:400px;
	text-transform: uppercase;
	font-family: 'chunkfiveregular', sans-serif;
	font-weight:200;
	font-size:30px;
	color:#FFF;
	color:#238CAF; 
	text-align: left;
	margin-top:0px;
	padding:0px;
	line-height: 35px;  
	margin-left:25px;
	}
#featured h3 {
	width:400px;
	font-family: 'Dosis', sans-serif;
	font-weight:200;
	margin-left:25px;
	text-align: left; 
	font-size: 22px; 
	color: #000;
	opacity:.5;
	background:#FFF;
	display:block;
	padding:5px;
	}
#featured a {
	margin:0px;
	padding:0p;
	line-height:normal;
	}    
/*	--------------------------------------------------
	Global Reset & Standards
	-------------------------------------------------- */
	/*html, body { margin: 0; padding: 0; }
	h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, cite, code, img, small, strike, strong, em, sub, sup, tt, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, button, table, caption, tbody, tfoot, thead, tr, th, td, section { margin: 0; padding: 0; border: 0; font-weight: normal; font-style: normal; font-size: 100%; line-height: 1; font-family: inherit; text-align: left; }
	table { border-collapse: collapse; border-spacing: 0; }
	ol, ul { list-style: none; }

	body { background: #fff; font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size: 13px; line-height: 18px; color: #555; }*/